0

sudo curl -sL https://deb.nodesource.com/setup_6.x | sudo -E bash - when trying to install i am getting following error

Installing the NodeSource Node.js 6.x LTS Boron repo...

Populating apt-get cache...

Your Answer

By clicking "Post Your Answer", you acknowledge that you have read our updated terms of service, privacy policy and cookie policy, and that your continued use of the website is subject to these policies.

Browse other questions tagged or ask your own question.